From 030119c57fc5e90017538e3679d526d642d2499f Mon Sep 17 00:00:00 2001
From: Carsten Teibes <dev@f4ke.de>
Date: Sun, 5 May 2019 23:16:41 +0200
Subject: [PATCH 36/36] Documentation update

---
 unix/OpenJazz.6.pod | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

--- a/unix/OpenJazz.6.pod
+++ b/unix/OpenJazz.6.pod
@@ -58,6 +58,9 @@ the "Jazz Jackrabbit CD" with "The Lost
 
 =item C<Alt> + C<Enter> switches between full-screen and windowed mode
 
+=item C<1-5> switches weapon to Blaster, Toaster, Missile,
+Bouncer or TNT respectively. If the desired weapon is not available, try next.
+
 =back
 
 =head2 Configurable Controls
@@ -68,7 +71,7 @@ These are configurable via the "setup op
 
 =item C<Left> and C<Right> arrow keys to move left and right
 
-=item C<Space bar> to jump
+=item C<Space bar> to jump/swim upwards
 
 =item C<left Alt> to shoot
 
